XCB 1.16

Data Fields
xcb_x_print_notify_event_t Struct Reference
XCB XPrint API

xcb_x_print_notify_event_t More...

`#include <xprint.h>`

## Data Fields
uint8_t | response_type
uint8_t | detail
uint16_t | sequence
xcb_x_print_pcontext_t | context
uint8_t | cancel

## Detailed Description

xcb_x_print_notify_event_t

The documentation for this struct was generated from the following file:

- xprint.h